<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462203</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303541</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-11</com:ApplicationDate>
  <com:RegistrationDate>2009-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-09-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">moravský peněžní ústav</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4622030.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>9.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy nákladů, inzerce poštou, obchodní činnost (služby, poradenství v), obchodní nebo podnikatelské informace (poskytování), obchodní nebo podnikatelský průzkum, obchodní reklama (pro třetí osoby), oceňování obchodních podniků, podnikání (oceňování a odhady v oblasti), podnikové poradenství a obchodní management, pomoc při řízení obchodní činnosti, prognózy (hospodářské nebo ekonomické), pronájem reklamních materiálů, pronájem reklamních ploch, reklama (propagace), reklamní agentury, reklamní materiály (aktualizování), reklamní materiály (rozšiřování) zákazníkům (letáky, prospekty, tisky, vzorky), řízení průmyslových nebo obchodních podniků, televizní reklama, účetnictví, vedení dražeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bankovnictví, banky úvěrové, bezpečnostní schránky (úschovní služby), burzovní makléřství, cennosti (úschova), cestovní šeky (vydávání), clearing (zúčtování vzájemných pohledávek a závazků - bezhotovostní operace), daňové odhady (služby), domácí bankovní služby (home-banking), důchodové fondy, elektronický převod kapitálu, finanční analýzy, finanční informace, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, finanční služby, finanční sponzorování, garance, záruky, kauce, hypotéky (poskytování půjček), informace o pojištění, investice (kapitálové), jednatelství, kanceláře pro inkasování pohledávek, konzultační služby (finanční), konzultační služby v oblasti pojišťovnictví, koupě na splátky (financování), kreditní karty (služby), kreditní karty (vydávání), kurzovní záznamy na burze, leasing, makléřství, jednatelství, nájemné (inkasování), nájemní, činžovní domy (vedení), nákup na splátky, nemovitosti (zprostředkování), nemovitosti (správa), numismatické sbírky (oceňování), peníze (směňování), platby na splátky, pojistky (uzavírání), pojistky životní (životní pojištění), pojistně-technické služby (statistika), pojištění (při námořní přepravě), pojištění (nemocenské), pojištění (zprostředkování), poradenství v oblasti pojištění, pronájem nemovitostí, pronajímání kanceláří (nemovitosti), převody (platební) vykonávané elektronicky, půjčky (financování), realitní kanceláře, směnárenské služby, sponzorování (finanční), spořitelny, správa, šeky (ověřování), úschova cenností, úvěrové karty (služby), zúčtovací banky (provádějící bezhotovostní operace)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">posílání zpráv, pošta (elektronická), přenos zpráv a obrázků pomocí počítačů, výzvy (služby poskytované rádiem, telefonem nebo jinými elektronickými komunikačními prostředky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení (pořádání a řízení), školství, vyučování (výuka), vzdělávací informace, zpravodajské služby, zpravodajství (obrazové)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TRINITY BANK a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bohumín, Skřečoň</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
